ROXTERM(1)

NAME
roxterm - emulador de terminal

SYNOPSIS

roxterm [-? | --help] [--help-all] [--help-gtk] [-u | --usage] [--geometry=GEOMETRIA] [--appdir=DIR] [--profile=PERFIL | -p PERFIL] [--colour-scheme=ESQUEMA | --color-scheme=ESQUEMA | -c ESQUEMA] [--shortcut-scheme=ESQUEMA | -s ESQUEMA] [--separate] [--replace] [--fork] [--directory=DIR | -d DIR] [--show-menubar] [--hide-menubar] [--fullscreen-f] [--disable-sm] [--tab] [--zoom=ZOOM | -z ZOOM] [--title=TÍTULO | -T TÍTULO] [--tab-name=NOME | -n NOME] [--role=FUNÇÃO] [--execute COMANDO | -e COMANDO]

DESCRIÇÃO

Esta página de manual documenta resumidamente o comando roxterm.

roxterm é um emulador de terminal.

OPÇÕES

Esses programas seguem a sintaxe da linha de comando GNU com longas opções que começam com dois tracos (`-'). Um resumo das opções é incluído abaixo.

-? --help
    Mostrar a descrição das opções.

--help-all
    Mostra todas as opções.

--help-gtk
    Mostrar todas opções do GTK+.

--usage
    Mostra um resumo de uso.

-d DIRETÓRIO --directory=DIRETÓRIO
    Executa um comando/shell em DIRETÓRIO.

--geometry=GEOMETRIA
    Defina o tamanho e/ou posição do terminal de acordo com a especificação geométrica X.

--appdir=DIR
    Diretório de aplicação onde executar um aplicativo ROX.

--show-menubar --hide-menubar
    Indica se deve mostrar ou ocultar a barra de menu, ignorando o perfil. É mostrado por padrão.

--fullscreen -f
    Fazer janela de terminal inicial ocupar a tela inteira com sem molduras a volta.

--disable-sm
    Desativar gerenciamento de sessão.

--tab
    Se possível abra um novo terminal em uma janela existente em vez de uma nova janela. Se for usado em conjunção com -T/--title a aba será colocada em uma janela existente com o mesmo modelo de título se houver. Esta opções substitui --zoom e --fullscreen.

--zoom=ZOOM -z ZOOM
    Fonte de escala do terminal por um fator ZOOM (1.0 é o tamanho normal).

-p PERFIL --profile=PERFIL
    Use um perfil indicado.

-c SQUEMA --colour-scheme=SQUEMA --color-scheme=SQUEMA
    Use o esquema de cores indicado.

-s SQUEMA --shortcut-scheme=SQUEMA
    Use um esquema de atalhos do teclado definido.

--title=TÍTULO -T TÍTULO
    Alterar o modelo de título da janela. Pode incluir "%s" que é substituído com o conteúdo completo de uma etiqueta da aba.

--tab-name=NOME -n NOME
    Mude o nome que é mostrado na etiqueta da aba. Pode incluir "%s que é substituído com o título de texto da janela definido pelo terminal.

--separate
    Usa processo independente para este terminal.

--fork
    Sempre ir para segundo plano. Normalmente a primeira instancia permanece em primeiro plano e subsequente invocam o retorno logo que trás solicitar a instancia principal para lidar com seu comando. Esta opção causa a instancia principal que se desembolse em segundo plano e primeiro plano processar retorno logo que o principal é lido para manusear mais comandos.

--replace
    Substitui qualquer instancia existente do serviço de provedor D-BUS do ROXTerm.

--role=FUNÇÂO
    Defina a "função" do sistema de janelas X, para a janela a ser criada.

-e --execute
    Executar o restante da linha de comando dentro do terminal. Deve ser a última opção. Se houver apenas um argumento a seguir, ele é analisado no caso, ele é um comando com argumentos de espaço-separado, que foi passado para roxterm entre aspas. Se houver mais do que um argumento, eles serão tratados como um comando e argumentos sem análise.

VEJA TAMBÉM

Este programa está completamente documentado em um arquivo HTML file:///usr/share/doc/roxterm/pt/index.html.

AUTOR

Está página de manual foi escrito por Tony Houghton <h@realh.co.uk> e traduzida por Alexandro Casanova shorterfire@gmail.com, É permitido copiar, distribuir e/ou modificar este documento sob da GNU General Public License, Versão 2 (GPL2) ou qualquer versão posterior publicada pela Free Software Foundation.

Em sistemas Debian,o texto completo da GNU General Public License (GPL), pode ser encontrado em /usr/share/common-licenses/GPL.

AUTHOR

Tony Houghton
    Desenvolvedor

COPYRIGHT
Copyright © 2005-2011 Tony Houghton